/*
 * Class EV_TOOL_BAR_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1213 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1213 [] = {0xFF01,1551,1212,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1213 [] = {0xFF01,1212,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1213 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1213 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1213 [] = {0xFF01,1212,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1213 [] = {0xFF01,1212,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1213 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1213 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1213 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1213 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1213 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1213 [] = {0xFF01,1212,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1213 [] = {0xFF01,0xFF01,1104,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1213 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1213 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1213 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1213 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1213 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1213 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1213 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1213 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1213 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1213 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1213 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1213 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1213 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1213 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1213 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1213 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1213 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1213 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1213 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1213 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1213 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1213 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1213 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1213 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1213 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1213 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1213 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1213 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1213 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1213 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1213 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1213 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1213 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1213 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1213 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1213 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1213 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1213 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1213 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1213 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1213 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1213 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1213 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1213 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1213 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1213 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1213 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1213 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1213 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1213 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1213 [] = {0xFF01,1607,0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1213 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1213 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1213 [] = {0xFF01,1567,0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1213 [] = {0xFF01,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1213 [] = {0xFF02,1086,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1213 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1213[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1213), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1213), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1213), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1213), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1213), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1213), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1213), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1213), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1213), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1213), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1213), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1213), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0979 /*1212*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1213), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1213), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08A1 /*1104*/), 27987, 96},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 152},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1213), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1213), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 144},
	{EIF_GENERIC(egt_16_1213), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1213), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 28},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 32},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 154},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 156},
	{EIF_GENERIC(egt_18_1213), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1213), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1213), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1213), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1213), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 36},
	{EIF_GENERIC(egt_23_1213), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 158},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 160},
	{EIF_GENERIC(egt_24_1213), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 12},
	{EIF_GENERIC(egt_26_1213), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 16},
	{EIF_GENERIC(egt_28_1213), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 20},
	{EIF_GENERIC(egt_30_1213), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 24},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 112},
	{EIF_GENERIC(egt_32_1213), 27385, 116},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1213), 27387, 120},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 124},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 128},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 150},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 162},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 164},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 151},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 153},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1213), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1213), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1213), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1213), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 4},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 172},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 104},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 145},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 146},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 147},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1213), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 148},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1213), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1213), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1213), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1213), 7938, 40},
	{EIF_GENERIC(egt_43_1213), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1213), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 44},
	{EIF_GENERIC(egt_46_1213), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 48},
	{EIF_GENERIC(egt_48_1213), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 52},
	{EIF_GENERIC(egt_50_1213), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 56},
	{EIF_GENERIC(egt_52_1213), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 60},
	{EIF_GENERIC(egt_54_1213), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 64},
	{EIF_GENERIC(egt_56_1213), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 68},
	{EIF_GENERIC(egt_58_1213), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 72},
	{EIF_GENERIC(egt_60_1213), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 76},
	{EIF_GENERIC(egt_62_1213), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 80},
	{EIF_GENERIC(egt_64_1213), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 84},
	{EIF_GENERIC(egt_66_1213), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 88},
	{EIF_GENERIC(egt_68_1213), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 92},
	{EIF_GENERIC(egt_70_1213), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1213), 26641, 100},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1213), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1213), 27411, 132},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 136},
	{EIF_GENERIC(egt_75_1213), 27413, 140},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27986, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1213), 4669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0519 /*652*/), 4670, 0},
	{EIF_GENERIC(egt_77_1213), 27065, 108},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27066, 149},
	{EIF_GENERIC(NULL), 27067, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27068, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27069, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1213), 26918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1213), 26919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26920, 168},
	{EIF_GENERIC(egt_80_1213), 26921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1213), 26922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1213), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x087D /*1086*/), 26925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1213), 26926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26931, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26935, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26942, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1213), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1213), 26947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1213), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
};
void Init1213(void)
{
	IDSC(desc_1213, 0, 1212);
	IDSC(desc_1213 + 1, 1, 1212);
	IDSC(desc_1213 + 32, 1513, 1212);
	IDSC(desc_1213 + 59, 292, 1212);
	IDSC(desc_1213 + 79, 810, 1212);
	IDSC(desc_1213 + 91, 206, 1212);
	IDSC(desc_1213 + 145, 101, 1212);
	IDSC(desc_1213 + 149, 938, 1212);
	IDSC(desc_1213 + 183, 476, 1212);
	IDSC(desc_1213 + 192, 1140, 1212);
	IDSC(desc_1213 + 199, 105, 1212);
	IDSC(desc_1213 + 241, 1417, 1212);
	IDSC(desc_1213 + 247, 250, 1212);
	IDSC(desc_1213 + 274, 1158, 1212);
	IDSC(desc_1213 + 276, 1121, 1212);
	IDSC(desc_1213 + 281, 1379, 1212);
	IDSC(desc_1213 + 317, 1147, 1212);
	IDSC(desc_1213 + 318, 743, 1212);
	IDSC(desc_1213 + 326, 1623, 1212);
	IDSC(desc_1213 + 334, 790, 1212);
	IDSC(desc_1213 + 336, 317, 1212);
}


#ifdef __cplusplus
}
#endif
